---
title: "Privacy Policy & Data Protection — HeatPumpReviews.co.uk"
source_url: "https://heatpumpreviews.co.uk/privacy-policy/"
canonical_url: "https://heatpumpreviews.co.uk/privacy-policy/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Privacy Policy, GDPR compliance, and Cookie information for HeatPumpReviews.co.uk. Registered with the UK Information Commissioner"
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://heatpumpreviews.co.uk/privacy-policy/](https://heatpumpreviews.co.uk/privacy-policy/)
>
> *Privacy Policy, GDPR compliance, and Cookie information for HeatPumpReviews.co.uk. Registered with the UK Information Commissioner*

# Privacy & Cookie Policy

UK Data Controller Registration: **ICO ZC136598**

## 1. Who We Are & Data Controller Details

HeatPumpReviews.co.uk is operated by **Ranked & Ready** ("we", "our", "us"). We are registered as a Data Controller with the UK Information Commissioner's Office under registration number **ICO: ZC136598**. We are committed to protecting and respecting your privacy in strict compliance with the UK General Data Protection Regulation (UK GDPR) and the Data Protection Act 2018.

## 2. Information We Collect

When you use our calculators, quizzes, or quotation match forms, we may collect:

- Contact information: Full name, telephone/mobile number, email address, and postcode.
- Property details: Heating fuel type, property size/style, estimated grant value, and radiator preferences.
- Technical data: IP address, browser type, and timestamp of form submission.

## 3. How We Use Your Data

We process your data on the following lawful bases:

- **Consent:** When you submit a quotation or grant inquiry, you explicitly consent to have your property details matched with vetted MCS-certified heating installers in your catchment area.
- **Legitimate Interests:** To improve our calculator models, verify carrier line validity, and maintain service security.

## 4. Data Sharing & Third Parties

We never sell your personal data to generic telemarketing list brokers or spam databases. When you request a quotation or grant assessment, your property and contact details are matched with up to three vetted, accredited heating installation partners covering your postcode for the purpose of providing an accurate heat loss survey and competitive quotations under the Boiler Upgrade Scheme.

## 5. Cryptographic Consent Vaulting

Form consent submissions generate a SHA-256 cryptographic audit token vaulted in accordance with UK Information Commissioner's Office guidelines to ensure end-to-end auditability and consumer protection.

## 6. Cookies & Tracking

We use minimal, privacy-focused cookies to remember calculator session state and monitor anonymized web performance. You can manage or disable cookies via your browser settings at any time.

## 7. Your Legal Rights

Under UK GDPR, you have the right to access, rectify, or erase your personal data, restrict or object to processing, and request data portability. To exercise any of these rights, please contact our Data Protection Officer at [[email protected]](https://heatpumpreviews.co.uk/cdn-cgi/l/email-protection).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://heatpumpreviews.co.uk/privacy-policy/](https://heatpumpreviews.co.uk/privacy-policy/).
